uuid: 975357aa-60f0-4afa-8024-03ba0aba7f37
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_table.localgov_table
    - field.field.paragraph.localgov_table.localgov_table_theme
    - paragraphs.paragraphs_type.localgov_table
  module:
    - tablefield
_core:
  default_config_hash: FI-RAr6l0wYk58vq30qmQ-GgktvmgBfnU-2_MBkhlhQ
id: paragraph.localgov_table.default
targetEntityType: paragraph
bundle: localgov_table
mode: default
content:
  localgov_table:
    weight: 1
    settings:
      input_type: textfield
    third_party_settings: {  }
    type: tablefield
    region: content
  localgov_table_theme:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
